Author: Ralf Treinen <treinen@debian.org>
Description: Fix installation of coqide on bytecode architectures

Index: coq/Makefile.ide
===================================================================
--- coq.orig/Makefile.ide	2020-01-26 20:04:55.317246792 +0100
+++ coq/Makefile.ide	2020-01-26 20:19:35.829561945 +0100
@@ -167,8 +167,10 @@

 ifeq ($(HASCOQIDE),no)
 install-coqide: install-ide-toploop
-else
+else ifeq ($(HASCOQIDE),opt)
 install-coqide: install-ide-bin install-ide-toploop install-ide-files install-ide-info install-ide-devfiles
+else # ifeq ($(HASCOQIDE),byte)
+install-coqide: install-ide-byte install-ide-toploop-byte install-ide-files install-ide-info install-ide-devfiles
 endif
 ifeq ($(HASCOQIDE),no)
 install-coqide-byte: install-ide-toploop-byte
